@charset "utf-8";



#container {}
.boxbgg78zdi9{background-color: #625545;width: 100%;text-align: center;}
.boxbgg78zdi9 .foreginbox456 {background-color: #ffffff;padding: 20px;}
.boxbgg78zdi9 .foreginbox456 a{width: 60%;margin-left: auto;margin-right: auto;display: block;border:solid 1px #af8222;background:#af8222;color: #ffffff;padding: 15px;}

.boxbgg78zdi9 .foreginbox456 a:link{color: #ffffff !important;}
.boxbgg78zdi9 .foreginbox456 a:visited {color: #ffffff !important;}
.boxbgg78zdi9 .foreginbox456 a:hover {color: #af8222 !important;background-color: #ffffff !important;}
.boxbgg78zdi9 .foreginbox456 a:active {color: #ffffff !important;}



.boxmenu444 a{color: #ffffff !important;text-decoration: none;}

.boxmenu444 a{display: block;}
.boxmenu444 a span.subtit007,.boxmenu444 a span.subtit006,.boxmenu444 a span.yazi5out{display: block;}
.boxmenu444 a .yazi5out{margin-left: -40px;}
.boxmenu444 a .yazi5{position: relative;display: inline-block;padding: 0 0 0 16px;vertical-align: middle;text-decoration: none;}
.boxmenu444 a .yazi5::before,.boxmenu444 a .yazi5::after{position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;}
.boxmenu444 a .yazi5::before{width: 48px;height: 48px;-webkit-border-radius: 50%;border-radius: 50%;background:rgba(255,255,255,0.5);border: 1px solid #ac976d;}
.boxmenu444 a .yazi5::after{left: 20px;top: -10px;box-sizing: border-box;width: 12px;height: 12px;border: 12px solid transparent;border-left: 12px solid #fff;margin-top: 0px;}

@media screen and (min-width: 769px) {

#nav_menu-pc ul li a span.langen456.pc{display: block !important;padding-bottom: 5px;line-height: 1.2;margin-top: 5px;}

.boxmenu444 #boxm_1{background-image: url("/images/bg1.jpg");}
.boxmenu444 #boxm_2{background-image: url("/images/bg2.jpg");}
.boxmenu444 #boxm_3{background-image: url("/images/bg3.jpg");}
.boxmenu444 #boxm_4{background-image: url("/images/bg4.jpg");}
.boxmenu444 #boxm_5{background-image: url("/images/bg5.jpg");}

.mainph{z-index: -1;position: absolute;top: 0px;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);}

.boxmenu444{display: -webkit-flex;display: flex;width: 1200px;margin-left: auto;margin-right: auto;margin-top: 30px;}
.boxmenu444 a{background-repeat: no-repeat;background-position: center top;width: 240px;height: 425px;display: -webkit-flex;display: flex;  -webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;-webkit-flex-direction: column;flex-direction: column;}
.boxmenu444 a .subtit007{font-size: 2.4rem;margin-bottom: 15px;}
.boxmenu444 a .subtit006{font-size: 1.8rem;margin-bottom: 50px;}



}
@media screen and (min-width: 1800px) {
.mainph{width: 1800px;margin-left: auto;margin-right: auto;}
.boxbgg78zdi9{margin-top: 910px;}

}
@media screen and (max-width: 1799px) {
.mainph{width: 100%;}
.mainph img{width: 100%;height: auto;}
.boxbgg78zdi9{margin-top: 800px;}
}
@media screen and (max-width: 1600px) {
.boxbgg78zdi9{margin-top: 650px;}

}

@media screen and (min-width: 1200px) {
.tab-panel{width: 1200px;margin-left: auto;margin-right: auto;}
.boxtextphbox{width: 980px;}

}
@media screen and (max-width: 1199px) {
.tab-panel{width: 100%;}
.boxtextphbox{width: 90%;}

}

.boxtextphbox .text p{margin-bottom: 10px;}


@media screen and (min-width: 769px) {

#header nav li.nac00 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}


.panel-group{}
.tab-group{display: flex;justify-content: center;width: 400px;margin-left: auto;margin-right: auto;}
.tab{flex-grow: 1;padding:5px;list-style:none;border:solid 1px #c9bc9c;background:#c9bc9c;text-align:center;  cursor:pointer;margin-top: -40px;}
.panel{display:none;}
.tab.is-active{background:#af8222;color:#ffffff;transition: all 0.2s ease-out;}
.panel.is-show{display:block;}
.panel-group{margin-top: -20px;z-index: 100000;background-color: #ffffff;}
.booking,#booking{padding: 50px 0 30px 0;}

.boxtextphbox{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-direction: row-reverse;flex-direction: row-reverse;margin: 20px auto;}
.boxtextphbox .ph{margin-left: 20px;}

}


@media screen and (max-width: 768px) {

.mainph{margin-top: -60px;}
.boxbgg78zdi9{margin-top: 10px;}

.btnlinkresspindex a{display: block;background:#af8222;color:#ffffff !important;padding: 10px;margin: 10px;font-weight: 900;text-align: center;font-size: 1.6rem;}
.btnlinkresspindex a:link{color:#ffffff !important;}
.btnlinkresspindex a:visited{color:#ffffff !important;}

.boxtextphbox{margin: 20px auto;text-align: center;}
.boxtextphbox .ph{margin-bottom: 10px;}
.boxtextphbox .text p{text-align: left;}


.boxmenu444 #boxm_1{background: url("/images/bg1_sp.jpg") center bottom;}
.boxmenu444 #boxm_2{background-image: url("/images/bg2_sp.jpg");}
.boxmenu444 #boxm_3{background-image: url("/images/bg3_sp.jpg");}
.boxmenu444 #boxm_4{background: url("/images/bg4_sp.jpg") center bottom;}
.boxmenu444 #boxm_5{background-image: url("/images/bg5_sp.jpg");}

.boxmenu444{width: 98%;margin-left: auto;margin-right: auto;}
.boxmenu444 a{background-repeat: no-repeat;background-position: center top;width: 100%;padding: 20px;margin-bottom: 20px;margin-top: 30px;background-size: cover;}
.boxmenu444 a .subtit007{font-size: 2.0rem;margin-bottom: 15px;}
.boxmenu444 a .subtit006{font-size: 1.6rem;margin-bottom: 50px;}

}

.bgboxv01{background-image: url("/images/bgboxv01.jpg");}
.bgboxv02{background-image: url("/images/bgboxv02.jpg");}
.bgmark{background-color: #ebe7d5;background-image: url("/images/bgmark.png");background-repeat: no-repeat;background-position: right -10px;}
.bgboxv01,.bgboxv02,.bgmark{text-align: center;padding: 80px 0;}
.infoindex{text-align: center;padding: 80px 0 40px 0;}


.tab00s {padding-bottom: 40px;margin: 0 auto;}
.tab_item {width: calc(100%/5);font-size: 1.6rem;padding-top: 10px;padding-bottom: 10px;background-color: #c9bc9c;text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;}
.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;padding: 40px 0 40px 0;clear: both;overflow: hidden;}


#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content,#n_300:checked ~ #n_300_content,#n_400:checked ~ #n_400_content,#n_500:checked ~ #n_500_content {  display: block;}

.tab00s input:checked + .tab_item {color: #fff;position: relative;background: #af8222;}
.tab00s input:checked + .tab_item:before {position: absolute;bottom: -10px;left: 40%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #af8222 transparent transparent transparent;}
.boxboxbbb p{padding: 10px;text-align: left;border: 1px solid #ccc;}
@media screen and (min-width: 769px) {
.tab00s {width: 1260px;}
.importantinfo{width: 980px;margin-left: auto;margin-right: auto;}
.importantinfo .importantinfo01,.importantinfo .importantinfo02{}
.importantinfo .importantinfo01 .infomationbox{}
.boxboxbbb p{}
.importantinfo .importantinfo01new{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.importantinfo .importantinfo01new .infolnew99,.importantinfo .importantinfo01new .infornew99{width: 450px;}
.importantinfo .importantinfo01new .infomationbox{width: 430px;}
.importantinfo .importantinfo01new .infomationbox li .text{width: 400px;}

}
@media screen and (max-width: 768px) {
.tab_item {width: calc(100%/2);font-size: 1.4rem;border-bottom: 1px solid #efefef;}
.boxboxbbb{margin-top: 30px;}

.bgboxv01,.bgboxv02,.bgmark{padding: 20px 0;}

}

